Subject: RE: bug#5923: 23.1.95; minibuffer-message discards input events

From: Drew Adams <[email-masked]>
Date: Wed, 6 Jul 2016 13:59:00 +0000 (UTC)

> > I don't know if it is fixed, and I don't have the time to dig into
> > this again.  (What you quoted was by no means the last part of this
> > bug thread, BTW.)  I would _not_ assume that this bug has been fixed.
> > I think someone would need to dig into this, to debug it.
> >
> > I provided a self-contained repro recipe based on the code at
> > the time, but it is no longer sufficient because variable
> > `overriding-map-is-bound' no longer exists, and the underlying
> > code has changed.
> 
> It looks like the examples are reductions from icicles code. Do you
> still have problems with this in icicles?  A repro recipe along the
> lines of "load icicles-foo.el and icicles-bar.el then M-x C-u <etc
> etc>..." would be useful. Otherwise I would propose to close the bug
> as unreproducible.

The repro example I gave was self-contained.  It had nothing to
do with Icicles, in spite of some of the function names.

And as I said:

> > I don't know if it is fixed, and I don't have the time to dig
> > into this again.

As I said:

> > I would _not_ assume that this bug has been fixed.  I think
> > someone would need to dig into this, to debug it.
> > You can close the bug, but I'm not confident it has been fixed.